#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-7FZBJrTYZH4KauAAKoXZ7
key:                  http-streams-0.8.9.9-7FZBJrTYZH4KauAAKoXZ7
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  ded2fd456fa52410068911f6b4cefb0b
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-7FZBJrTYZH4KauAAKoXZ7
depends:
    HsOpenSSL-0.11.7.9-4Z5EgFrzAIIPCctwRyeao
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    attoparsec-0.14.4-Ls3KkFW9Y1ID7Dl0hM2meR
    attoparsec-aeson-2.1.0.0-DodRxM80EuIBxtMfLH0tZD base-4.16.4.0
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-3JbsXuAI5Od1f5NLOrtCp2
    io-streams-1.5.2.2-LtiqWNBeC5yCjkTwgeWgLe mtl-2.2.2
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    openssl-streams-1.2.3.0-EOdI3VWskmHK8HUVVBcbBC text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

